/*** DIASLIDESHOW ***/
.b980 #diashow .diashow_container.fullscreen h1{
    margin: 10px 20px 10px 20px;
}
.diaslideshow {
    position: relative;
    overflow: hidden;
}
.r960 .diaslideshow {
    margin: 10px;
}
.diaslideshow li.teaser {
    display: block;
    float: left;
    margin: 0;
    width: 220px;
    padding: 10px;
    outline: none;
}
.diaslideshow li.teaser:first-of-type {
    margin-left: 0;
}
.diashow_container .imageWidthControl{
    position:relative;
}

/* ajax gallery */

#diashow{
    position: relative;
}
figure.image{
    background-color:white!important; 
}
figure.image img{
    background-color:#dadada; 
}  
figure.image:before {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    transition: none;
    -webkit-transition: none;
}
figure.image img:before {
    content: '\a';
    text-align: center;
    font-family: FontAwesome;
    display: block;
    position: absolute;
    z-index: 1;
    top:0;
    left:0;
    bottom:0;
    right: 0;
    box-shadow: inset 0 0 30px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 0 30px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 0 30px rgba(0,0,0,0.2);
    -ms-box-shadow: inset 0 0 30px rgba(0,0,0,0.2);
    -o-box-shadow: inset 0 0 30px rgba(0,0,0,0.2);
    transition: box-shadow 0.2s;
    -webkit-transition: -webkit-box-shadow 0.2s;
}
.likebar{
    margin-top:10px;
    position:relative;
}
.likebar .likes{
/*   position: absolute;
    top: 0;
    right: 0;*/
	 margin-left: 15px;
    font-size: 24px;
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    line-height: 40px; 
}
.likebar .likeButton{
    background-color: #ececec!important;
    cursor: default;    
    color: #000000;    
    padding: 0 20px 0 25px;
    line-height: 40px;
    text-transform: uppercase;
    display: inline-block;
}

.likebar .likeButton.like{
    background-color: #ee2c49 !important;
    cursor: pointer;
    color: white;
}

.likebar .icon.heart{
    opacity: 1;
    top: 0;
    left: 0;   
    position:relative;
}
.likebar .icon.heart:before{
    content: '\f004';
    position: relative;
    border: 0;
    background: none;
    color: black;
}
.likebar .like .icon.heart:before{
    color:white;
}
.likebar .icon.heart:hover:before{
    background:none;
    cursor:default;
}

#gallerySocialBar{
    width: 100%;
    height:31px;
    margin-top: 15px;
}

#gallerySocialBar > a, 
#gallerySocialBar .socialButtons > div{
    float: left !important;
    display: block !important;
    padding: 5px;
    text-transform: uppercase;
  /*  color: rgb(118, 118, 118);*/
    position: relative;
    height: 21px;
  /*  margin-right: 25px;*/
   padding-right: 20px;
 font-size: 12px;
   font-family: "Helvetica Neue Condensed",Arial,Helvetica,sans-serif;
   color: #000000;
}

#gallerySocialBar .socialButtons > div{
    padding:0;
    margin:5px 30px 5px 5px;   
  
}

#gallerySocialBar .socialButtons .facebook{
    min-width:111px;
    margin-top:4px;    
}
#gallerySocialBar .articletext_facebooklike{
  cursor: pointer;
}


#gallerySocialBar .socialButtons .google{
    min-width: 90px;
    margin-right: -3px;
}

#gallerySocialBar .socialButtons .twitter{
    margin-right:0;
}

#gallerySocialBar .socialButtons{
    padding:0;
    margin-right:25px;
}

#gallerySocialBar .icon2 {
    opacity: 1;
    display: inline-block;
    width: 25px;
    text-align: center;
    color: #ffffff;
}

#gallerySocialBar a:hover .icon2 {
    opacity: 1;
}

#gallerySocialBar .icon2 {
    display:inline-block;
    text-align:center;
}
#gallerySocialBar .icon2:before {
    font-size:16px;
    font-family:FontAwesome;
    vertical-align: bottom;
}
/*#gallerySocialBar .icon2.facebook {
    background-color: #3b5998!important;
}
#gallerySocialBar .icon2.facebook:before {
    content:'\f09a';
}
#gallerySocialBar .icon2.mail {
    background-color: #f5d000!important;
}
#gallerySocialBar .icon2.mail:before {
    content: '\f003';
}
#gallerySocialBar .icon2.print {
    background-color: #FF6600!important;
}
#gallerySocialBar .icon2.print:before {
    content: '\f02f';
}   
*/
/* ad and diashow container */

#diashowPopup{
    position: absolute;
    right: 0;
    top: 0;
    width: 98%;
    padding: 1%;
    height: 100%;
    z-index: 2;
    display: none;
    background: white;
    margin-top: -2%;
}

.bodyText .diashow_frame #diashowPopup{
    width:100%;
    padding:0;
    margin:0;
}

#diashowPopupClose{
    position: absolute;
    right: 18px;
    top: 21px;
    z-index: 2;
    background-color: #787878;
    border-radius: 100%;
    border: 2px solid #ffffff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;    
    cursor: pointer;    
}

.bodyText .diashow_frame #diashowPopupClose{
    right: 15px;
    top: 15px;
}

#diashowPopup .advertisement{
    display:none;
}

/* the diashow after the last element */

#lastElementDiashow{
    display:none;
    position: relative;
    width: 100%;
    height: 100%;    
}

#lastElementDiashow article{
    width: 30.33%;
    height: 27.5%;
    float: left;
    margin: 0 10px;
    margin: 1.5%;
    position:relative;
}

#lastElementDiashow .image{
    height:77%;
}

#lastElementDiashow h3{
    font-size: 36px;
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-left: 1.3%;
    line-height: 1;
}

#lastElementDiashow article h2{
    white-space: nowrap; 
}

#lastElementDiashow h2 a{
    overflow: hidden;
    text-overflow: ellipsis;
}

#lastElementDiashow .text_block{
    position: absolute;
    bottom: 0;
    z-index: 1;
    width:100%;
    height:52px;
}